Modify

Opened 3 years ago

Closed 3 years ago

#17890 closed defect (fixed)

kmod-ipt-nat6 is missing dependencies

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: kernel Version: Trunk
Keywords: Cc:

Description

Package kmod-ipt-nat6 is missing dependencies for the following libraries:
nf_nat_ipv6.ko
make[3]: *** [/home/love4taylor/OpenWrt/source/trunk/bin/brcm47xx/packages/base/kmod-ipt-nat6_3.14.18-1_brcm47xx.ipk] Error 1
make[3]: Leaving directory `/home/love4taylor/OpenWrt/source/trunk/package/kernel/linux'
make[2]: *** [package/kernel/linux/compile] Error 2
make[2]: Leaving directory `/home/love4taylor/OpenWrt/source/trunk'
make[1]: *** [/home/love4taylor/OpenWrt/source/trunk/staging_dir/target-mipsel_74kc+dsp2_uClibc-0.9.33.2/stamp/.package_compile] Error 2
make[1]: Leaving directory `/home/love4taylor/OpenWrt/source/trunk'
make: *** [world] Error 2

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by cyrus

  • Resolution set to fixed
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.